/*---------------------------------------------------------
Header section with cool background image for recipe posts
----------------------------------------------------------*/
.header-wrap {
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: center !important;
    max-width: 100%;
    margin: auto;
    background-color: #f1f1f1 !important;
}


.title-box {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-top: -100px;
    background: white;
    box-sizing: border-box;
    padding: 6% 2% 2%;
    box-shadow: 0px -40px 35px rgba(0,0,0,.1);
}

/* temporarily hidden

.social-share-outer {
    display: none;
}  */


/* RECIPE CARD UPDATES */

.recipe-top-wrapper {
    width: 100%;
    background: #f1f1f1;
    background-size: cover;
    background-position: center;
    margin-bottom: 20px;
}
.wprm-recipe.wprm-recipe-tastefully-simple {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border: 5px solid #f1f1f1 !important;
    padding: 0;
}

.toprightwrap {
    width: 50%;
    padding-top: 7%;
}

.wprm-recipe-container .wprm-recipe-tastefully-simple .wprm-recipe-image-container, .wprm-print .wprm-recipe-tastefully-simple .wprm-recipe-image-container {
    float: none;
    width: 25%;
    max-width: 100%;
    text-align: center;
    position: relative;
    padding: 0 !important;
    margin: 25px 0;
}
.wprm-recipe-rating {
    text-align: center;
    padding: 0px;
    background: white;
    width: 100%;
    margin-bottom: 0px !important;
}
.wprm-recipe-image img {
    border-radius: 50%;
    box-shadow: 0px 0px 20px rgba(0,0,0,.2);
    width: 240px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.wprm-recipe-buttons {
    width: 100%;
    margin: 10px auto;
    max-width: 210px;
}

.wprm-recipe-name.wprm-color-header {
    width: 100%;
    text-align: left;
    margin: auto;
    max-width: 500px;
    padding: 14px;
    margin-bottom: 0 !important;
}
.wprm-recipe-name {
    font-family: 'iambaker', Georgia, serif !important;
    font-size: 36px !important;
}

.wprm-recipe-container .wprm-recipe-tastefully-simple .wprm-recipe-times-container, .wprm-print .wprm-recipe-tastefully-simple .wprm-recipe-times-container {
    width: 100%;
    margin: 10px auto;
    max-width: 570px;
    border: none !important;
    min-height: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}


.wprm-recipe-container{
  border: none;
  padding: 0;
  width: 100%;
  max-width: 95%;
  margin: auto;
}

.wprm-recipe-summary {
    width: 100%;
    margin: auto;
    padding: 7px 14px;
    text-align: left;
    max-width: 500px;
}
.wprm-recipe-details-container {
    width: 100%;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #f1f1f1;
    margin-bottom: 0px !important;
}
.wprm-recipe-details-container div {
    padding: 20px 10px 10px;
    margin: 0 10px 10px;
}

.wprm-recipe-ingredients-container {
    width: 50%;
    padding: 0 3% 10%;
}
.wprm-recipe-instructions-container {
    width: 50%;
    background: #f1f1f1;
    padding: 0px 3% 10%;
}

.wprm-recipe-video-container {
    width: 100%;
    text-align: center;
}
.wprm-recipe-video-container h3 {
    text-align: center;
}
.wprm-recipe-container .wprm-recipe .wprm-recipe-header{
  text-align: center;
}

/*.ai-viewport-1{
  display: none !important;
}
.ai-viewport-2{
  display: none !important;
}*/


/*  STYLES FOR THE UPDATED CATEGORY PAGE (RECIPE INDEX PAGE)  */
.custom-pagination{
  position: relative;
  z-index: 1000;
}
.recent-tag {
    margin: 0 auto 3%;
    background: #f1f1f1;
    color: black;
    width: 100%;
    max-width: 250px;
    text-align: center;
    padding: 2px;
    font-family: 'iambaker';
}

.recipe-article .grid {
    width: 33.333%;
    padding: .5%;
}

.featured-image {
    height: 300px;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
    filter: grayscale(0);
    transition: all .5s ease;
}
.featured-image:hover{
  -webkit-filter: grayscale(0); /* Safari 6.0 - 9.0 */
  filter: grayscale(0);
}

.thumb-post .featured-image {
    max-height: 190px;

}

.post-info {
    text-align: center;
    position: relative;
    bottom: -20px;
    background: white;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    max-width: 240px;
    padding: 10px 5px;
    box-shadow: 0px 0px 10px rgba(0,0,0,.1);
    transition: .4s ease;
}
.post-info h6 {
    margin: 0px auto 5px;
    color: black;
}

.featured-image:hover .post-info {
    padding: 20px 5px;
    bottom: 20px;
}

.grid{
  margin: 0;
}

.attachment-new-category-grid-image{
  opacity: 0;
}
.new-category-grid-image{
  opacity: 0;
}

.page-header-new-category {
    background: #f1f1f1;
    text-align: center;
    padding: 58px 0 40px;
}
.new-category-page-content {
    width: 100%;
    max-width: 1000px;
    margin: auto;
    text-align: center;
    padding: 4% 0;
}
.recipe-content .cr {
    width: 20%;
    padding-left: 10px;
    border-left: none;
    vertical-align: top;
}

.small-serif {
    font-family: montserrat;
    font-size: 14px;
    font-weight: 600;
    font-style: unset;
    margin-bottom: 15px;
}
.recipe-content .cl{
  padding-right: 0px;
}

/* HOMEPAGE FIXES */

.featured-image.img-1{
  max-height: unset;
}
.featured-image.img-2{
  max-height: unset;
}
.featured-image.img-3{
  max-height: unset;
}
.featured-image.img-4{
  max-height: unset;
}
.featured-image.img-5{
  max-height: unset;
}

.baking-product .grid-post .featured-image img {
    opacity: 1;
}

/* STUFF FOR THE UPDATED PARENT CATEGORY PAGE */

.parent-category-title {
    text-align: center;
    background: rgba(255,255,255,.9);
    width: 100%;
    max-width: 450px;
    margin: auto;
    transform: translateY(166px);
    padding: 1%;
    box-shadow: 0px 0px 20px rgba(0,0,0,.3);
}

.even {
    border: none;
}

.even #add-section {
    border: 7px solid #f1f1f1;
}
.add-section h2{
  border-bottom: none;
}

.add-section-content .grid {
    margin: 5px;
}


/* RESPONSIVE STUFF */

@media only screen and (max-width:800px) {
  .wprm-recipe-container .wprm-recipe-tastefully-simple .wprm-recipe-image-container, .wprm-print .wprm-recipe-tastefully-simple .wprm-recipe-image-container{
    width: 100%;
  }
  .toprightwrap {
    width: 100%;
    padding-top: 0%;
}
.wprm-recipe-name.wprm-color-header{
  text-align: center;
}
.wprm-recipe-summary{
  text-align: center;
}

}

@media only screen and (max-width:700px){
  .wprm-recipe-ingredients-container{
    width: 100%;
  }
  .wprm-recipe-instructions-container{
    width: 100%;
  }
  .wprm-recipe-details-container div {
    padding: 5px;
    margin: 0 5px 5px;
  }
  .wprm-recipe-header{
    margin-top: 10px;
  }
  .full p {
    padding: 0;
    line-height: 1.5;
  }
  .full h2 {
    margin-top: 10px;
    padding: 0;
  }
  .recipe-content .cr{
    width:100%;
  }
  .left-nav{
    display: none;
  }
  .recipe-article .grid{
    width: 100%;
  }

  .filter-toggle {
    background: black;
    color: white;
    padding: 10px;
  }
  .post-info{
    position: relative;
    bottom: 60px;
  }
  .featured-image:hover .post-info{
    bottom: 60px;
  }
  .attachment-new-category-grid-image{
    height: 225px;
  }
 .header-wrap{
   height: 120px;
 }
 .title-box{
   margin-top:-25px;
 }
 .parent-category-title{
   transform: translateY(28px);
 }
}
